% calibration script
%
% list of the function that we can use for the calibration
%
% 
%

% Author: Chardes.C, IBDM
% email address: claire.chardes@univ-amu.fr
% 2012

%------------- BEGIN CODE --------------
position2tension; % create fx, fy, the function that can calculate the x,y position from the tension values
ret = convertTension2Position(fx, fy); % give text file with x and y trap positions
displayXYPos(); % show trap position in a movie
imagekymo = autokymo(fx, fy); % draw the kymograph in RGB (red for the image, green for the trap position)
%------------- END OF CODE --------------